app: borg
apps: all
checksum__etc_sudoers.d_borg: f47dfa90fbe0a3cf29ab464f95fbaa32
checksum__etc_systemd_system_borg.service: 4ff6d4e6f2f550ce2b65836b575365d6
checksum__etc_systemd_system_borg.timer: f34be57d7674c1e4f18f5e2a0e22e662
checksum__etc_yunohost_hooks.d_backup_method_05-borg_app: aa40631218045cd3e2d40d31f71534ec
checksum__var_www_borg_backup-with-borg: 46b721ab8744147473daa93e4a3c64d3
checksum__var_www_borg_logging.conf: 9da685851f5db4e8baa8243f998c64f5
conf: 1
current_revision: 6e651d7a3849464b593c5cd70a632881f6151cc0
data: 1
id: borg
install_dir: /var/www/borg
install_time: 1726876970
last_run: '240929_0000'
mailalert: errors_only
on_calendar: Daily
passphrase: Wolfen2012
public_key: ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILBcA9Kwfoyhc+2XaT/9OVKXL4cgaO6niKDNyK+q5p+P
  root@mandraw.noho.st
repository: ssh://borg@192.168.1.157/~/backup
server: 192.168.1.157
ssh_user: borg
state: ongoing
